CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   CD-adapco (http://www.cfd-online.com/Forums/cd-adapco/)
-   -   installation problems on upgrade from win 3.26 to (http://www.cfd-online.com/Forums/cd-adapco/56132-installation-problems-upgrade-win-3-26-a.html)

mic June 15, 2007 11:55

installation problems on upgrade from win 3.26 to
 
hi to all, i made the upgrade, but i encountered several problems: -exceed is not starting automatically as it did; -pro-star nor pro-am are starting, the red ball in the starlaunch panel turns black after a few seconds; -pro-surf works normally; -star design gives me this message: "....stardesign.bat is not known as internal or external command, executable program or batch file"

do you have any idea ? only one reason or many different problems affect this installation? thanks in advance (and please don't say switch to linux ))


staruser June 15, 2007 16:28

Re: installation problems on upgrade from win 3.26
 
Are you using Windows Vista? If yes, it won't work until pro-STAR is provided as a QT version (v4.04 some time after the summer...). The current version of flexlm won't work either if you use the Vista machine as your license server.

mic June 17, 2007 10:18

Re: installation problems on upgrade from win 3.26
 
No, i'm using win xp sp2. I read through all the installation paper, but the procedure was right. It's still not working...

Elyor June 20, 2007 05:57

Re: installation problems on upgrade from win 3.26
 
Check XServer is working or not, prosurf works without Xserver and did you remove the old vision before installing new vision, if not. Stardesign will not work. And I think you had exceed xserver on your machine before and you installed exceed or xvision the second time with new version. that's why exceed is not starting automatically and you can't run prostar or proamm, So first you remove all, and try I think, then it will work.

mic June 20, 2007 07:42

Re: installation problems on upgrade from win 3.26
 
do you mean remove hummingbird and then install it again ?


Kasper June 20, 2007 09:40

Re: installation problems on upgrade from win 3.26
 
At some point the installation program ask you wether or not to install mks/Xserver. If you said yes to this then you have two Xserver programs installed (Hummingbird Exceed and MKS/Xserver).

I also use exceed and denied the installation of Xserver when running the STAR CD v4.02 installation. Before I started the installation I removed the old version of MKS(platform 8.x I think). It works fine on winXP 64bit.

Regards Kasper


All times are GMT -4. The time now is 03:48.